[Print]
Dpi=96
Ltime=10
Stime=10
Paper=0
Scale=1
Btime=300
[Base]
ShowMSG=True
Bulid=
Sid=
SUP=molu
[Mark]
[TLog]
Debug=3887085
TraceID=1
Cid=
[Adjust]
Li_P_W=1
Li_P_H=0
GX_P_W=0
GX_P_H=0
[Tags]
CP002_ID=1
[Other]
SoftId=0099
[Zitiao]
Pinyin=1
Bushou=1
Bihua=1
Bshun=1
